.wrapper{
    overflow: hidden;
    padding-left: 1rem;
    padding-right: 1rem;
    margin-left: auto;
    margin-right: auto;
    max-width: 350px;
    @mixin atSmall{
        max-width: 1024px;
    }
    &__medium{
        max-width: 800px;
    }
    &__b-margin{
        margin-bottom: 1.1rem;
        @mixin atSmall{
            margin-bottom: 3.875rem;
        }
    }
    &__narrow{
        max-width: 470px;
    }
    .wrapper{
        padding-left: 0;
        padding-right: 0;
    }
}